<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>
<?php bloginfo('name'); ?>
<?php wp_title(); ?>
</title>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/images/favicon.ico" />
<?php if (function_exists('wp_enqueue_script') && function_exists('is_singular')) : ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php endif; ?>
<?php wp_head(); ?>
<script language="javascript" type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/jquery.js"></script>
<script language="javascript" type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/ajaxtabs.js"></script>
<script language="javascript" type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/menu.js"></script>

<!--[if lt IE 7]>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/javascripts/pngfix.js"></script>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/css/ie.css" />
<![endif]-->
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div class="left">
			<?php if (get_theme_mod('logo') == 'textlogo') { ?>
				<div class="textlogo">
                	<h1><a href="<?php bloginfo('siteurl'); ?>" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h1>
                    <h2><?php bloginfo('description'); ?></h2>
                </div>
<?php } else { ?>
				<a class="imagelogo" href="<?php bloginfo('siteurl'); ?>" title="<?php bloginfo('description'); ?>"></a>
			<?php } ?>
		</div> <!--end: left-->
		<div class="right">
			<?php include('ads/header728x90ad.php'); ?>
		</div> <!--end: right-->
	</div> <!--end: header-->
	<div id="menu">
		<ul>
			<li<?php if(is_home() ) { ?> class="current-cat"<?php } ?>><a class="first" href="<?php bloginfo('url'); ?>" title="<?php bloginfo('description'); ?>"><?php _e('صفحه اصلی', 'themejunkie'); ?></a></li>
			<?php wp_list_categories('title_li=&orderby=id'); ?>
		</ul>	
<div class="left">
		<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
		  <div id="search">
		    <input class="searchsubmit" type="submit" value=""/>
            <input class="searchinput" type="text" value="<?php _e('جستجو', 'themejunkie'); ?>" onclick="this.value='';" name="s" id="s" />
		  </div>
		</form>
		</div>
	</div> <!--end: menu-->
<div id="inner">
