<?php
/*
Template Name: Archives
*/
?>

<?php get_header(); ?>

	<div id="content">
    	<div id="paths"><a href="<?php bloginfo('siteurl'); ?>" class="home"><?php _e('خانه', 'themejunkie'); ?></a> &raquo; <strong><?php the_breadcrumb(); ?></strong></div>
		<div class="clear"></div>
		<h2 class="pagetitle"><?php the_breadcrumb(); ?></h2>
        <div class="entry">
            <h4><?php _e('ماهانه', 'themejunkie'); ?>:</h4>
            <ul>
                <?php wp_get_archives('type=monthly'); ?>
            </ul>
            <h4><?php _e('موضوضعات', 'themejunkie'); ?>:</h4>
            <ul>
                <?php wp_list_categories('title_li='); ?>
            </ul>
            <h4><?php _e('پست ها', 'themejunkie'); ?>:</h4>
            <ul>
                <?php wp_get_archives('type=postbypost&limit=50&format=custom&before=<li>&after=</li>'); ?>
            </ul>
        </div> <!--end: entry-->
	</div> <!--end: content-->

<?php include('page-sidebar.php'); ?>
<?php get_footer(); ?>
